body {margin:25px;}
ul.menu-old {list-style:none; margin:0; padding:0;}
ul.menu-old * {margin:0; padding:0}
ul.menu-old a {display:block; color:#FFF; text-decoration:none}
ul.menu-old li {position:relative; float:left;top:1px;}
ul.menu-old ul {position:absolute; top:40px; left:1px; background:#d1d1d1; display:none; opacity:0; list-style:none;}
ul.menu-old ul li {position:relative; border-left:1px solid #999; border-right:1px solid #999; border-top:1px solid #999; width:142px; margin:0;}
ul.menu-old ul li a {display:block; padding:7px 5px 10px; background-color:#EEE; font-size:12px; color:#000; text-shadow:0px -1px 0px #FFF}
ul.menu-old ul li a:hover {background-color:#DDD}
ul.menu-old ul ul {left:118px; top:0px}
ul.menu-old .menu-oldlink { border-left:1px solid #AAA; border-right:1px solid #FFF;  padding:13px 7px 12px; font-weight:bold; text-shadow:0px -1px 0px #FFF; width:130px; font-size:14px; color:#222; }
ul.menu-old .menu-oldlink:hover, ul.menu-old .menu-oldhover { background-color:#444; text-shadow:0 -1px 0 #000; box-shadow: inset 0px 0px 5px #000; color:#FFF}
ul.menu-old .sub {background:#cd353d; }
ul.menu-old .topline {}
ul.menu-old .right-border {
	border-right:1px solid #AAA;
}